/** WCAG compliance CSS **/

/** Clip Technique **/
/** This technique can be used to hide screen-reader only links **/
.sr-only {
  font-size: 1rem;
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  padding: 0 !important;
  border: 0 !important;
  white-space: nowrap !important;
  clip: rect(1px 1px 1px 1px) !important; /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px) !important;
  clip-path: inset(50%) !important;
  color: #000 !important;
  background-color: #fff !important;
}

#wcag *,
.gform_wrapper * {
  color: #2e2e2e;
}

/** Fixing the focus outline issue for input boxes **/
.gform_wrapper form {
  padding-left: 5px;
}

.noom-button-rounded,
#wcag input[type="submit"],
.page-template-page-2021-default a.wp-block-button__link,
.gform_wrapper input[type="submit"] {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-weight: 500;
  flex-grow: 0;
  align-self: center;
  padding: 10px 40px;
  margin-bottom: 16px;
  cursor: pointer;
  outline: 0;
  border: 0;
  border-radius: 3px;
  background-color: #fb513b;
  color: #ffffff !important;
  text-transform: uppercase;
  font-size: 1rem;
  justify-content: center;
  align-items: center;
  box-shadow: none;
}
.small a.wp-block-button__link {
  font-size: 0.75rem;
  padding: 8px 30px;
}
.large a.wp-block-button__link {
  font-size: 1.25rem;
  padding: 12px 45px;
}

#wcag fieldset legend {
  font-size: 1.25em;
  font-weight: 700;
}
#wcag .gfield_label,
#wcag div.control-label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}
#wcag .gform_wrapper {
  margin: 0;
}
#wcag .gform_wrapper ul li.gfield {
  margin-top: 0;
  margin-bottom: 15px;
}

#wcag .errtext {
  color: #790000;
  font-size: 1em;
}
#wcag input[aria-invalid="true"],
#wcag div[aria-invalid="true"] {
  border-color: #790000;
}

#wcag input[type="text"],
#wcag textarea,
#wcag .form-control,
.gform_wrapper input[type="text"],
.gform_wrapper textarea,
.gform_wrapper select {
  box-sizing: border-box;
  height: 50px;
  padding: 0 1rem;
  margin-top: 4px !important;
  background-color: #ffffff;
  border: 1px solid #cacaca;
  font-size: 1.125em;
  background: #fff;
  box-shadow: none;
  border-radius: 0;
}

#wcag .alert {
  font-weight: 700;
  color: #000;
  padding: 16px;
  margin-bottom: 10px;
}
#wcag .alert-danger {
  color: #790000;
  border-top: 2px solid #790000;
  border-bottom: 2px solid #790000;
  text-align: center;
  padding: 10px;
  margin-bottom: 10px;
}

/* Braintree Hosted Fields styling classes*/
.braintree-hosted-fields-focused {
  border: 1px solid #0275d8;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(102, 175, 233, 0.6);
}

.braintree-hosted-fields-focused.focused-invalid {
  border: 1px solid #ebcccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(100, 100, 0, 0.6);
}

form.center-submit .gform_footer {
  text-align: center;
}

/* Accordion-blocks styling */
.c-accordion__content {
  margin: 1em;
}

.c-accordion__title--button,
.c-accordion__title--button:after {
  color: #ff5600;
}

.hide {
  display: none !important;
}
